Subject: Re: bug#1754: 23.0.60; tool-bar is shown with tool-bar-mode off

From: grischka <[email-masked]>
Date: Thu, 01 Jan 2009 15:30:31 +0100

Jason Rumney wrote:
> grischka wrote:
>> Sorry, but "probably" is not a category that matters with binary logic 
>> like whether something is "on" or "off".
> 
> Users' personal preferences and the various permutations of 
> *-frame-alist are not binary logic.
> 

Maybe users' preferences aren't binary but the ways to express them
towards the program are.  And the permutations performed by the
program are certainly binary too, that doesn't change by the fact that
they are maybe not well understood.